
ABS - Task #1196

Milestone # 739 (Resolved): Pruebas del sistema

Pruebas del API de control

11/29/2017 02:53 PM - Fiorella Quino

Status: Closed Start date: 11/06/2017

Priority: Normal Due date: 11/23/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se realizó pruebas de la Tarjeta de Evaluación TM4C.

History

#1 - 11/29/2017 02:57 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
